Referenceowners
List an owner's skillsets
Path Parameters
ownerHandle*string
Length
length <= 64Query Parameters
cursor?string
Length
1 <= length <= 4096limit?integer
Range
1 <= value <= 100Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/owners/string/skillsets"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "owner": { "type": "user", "handle": "string" }, "slug": "string", "displayName": "string", "description": "string", "isOrgDefault": true, "items": [ { "itemType": "skill", "ref": "string", "range": "latest" } ], "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "NOT_FOUND", "status": 404, "message": "The requested resource does not exist.", "data": { "resource": "string" }}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}